Your message dated Thu, 01 Dec 2016 10:50:41 +0000
with message-id <e1ccowr-000ci4...@fasolo.debian.org>
and subject line Bug#685480: fixed in pam-mysql 0.8.0-1
has caused the Debian Bug report #685480,
regarding libpam-mysql: on amd64: pam_mysql - non-crypt()ish MD5 hash is not 
supported in this build.
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
685480: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=685480
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: libpam-mysql
Version: 0.7~RC1-4+b3
Severity: normal

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
        --> try to activate password encryption
   * What was the outcome of this action?
        --> No encryption of passwords
   * What outcome did you expect instead?
        --> work with entcryptet passwords

I use libpam-mysql on an 32bit System and it work well, but use the pam-module
on a 64bit system give an error. This error was reportet for the 32bit systems
on bug #373834 and is fixed with the actual package. I try it with the
deb.source and the work around, but it doesn't work.



-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.5-0.towo-siduction-amd64 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libpam-mysql depends on:
ii  debconf [debconf-2.0]  1.5.45
ii  libc6                  2.13-35
ii  libmysqlclient18       5.5.24+dfsg-7
ii  libpam0g               1.1.3-7.1

libpam-mysql recommends no packages.

libpam-mysql suggests no packages.

-- Configuration Files:
/etc/pam-mysql.conf [Errno 13] Keine Berechtigung: u'/etc/pam-mysql.conf'

-- debconf information:
  pam-mysql/config_file_noread: true

--- End Message ---
--- Begin Message ---
Source: pam-mysql
Source-Version: 0.8.0-1

We believe that the bug you reported is fixed in the latest version of
pam-mysql, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 685...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ferenc Wágner <wf...@debian.org> (supplier of updated pam-mysql package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 01 Dec 2016 11:19:34 +0100
Source: pam-mysql
Binary: libpam-mysql
Architecture: source
Version: 0.8.0-1
Distribution: unstable
Urgency: medium
Maintainer: Ferenc Wágner <wf...@debian.org>
Changed-By: Ferenc Wágner <wf...@debian.org>
Description:
 libpam-mysql - PAM module interfacing with MySQL databases
Closes: 153915 490772 542084 670859 685480 685580 687555 687709 687723 687816 
687945 688052 688154 688431 689040 689462 701104 765492 845886
Changes:
 pam-mysql (0.8.0-1) unstable; urgency=medium
 .
   * [3c01801] Add gbp.conf
   * [94abb69] Add watch file
   * [c2aa7a2] New upstream release (0.8.0) (Closes: #153915, #701104, #765492)
   * [35f1b01] Switch to 3.0 (quilt) source format (Closes: #670859)
   * [b72aca0] Convert the needed dpatch into a quilt patch.
     The OpenSSL define isn't needed anymore with 0.8.0.
   * [9baf691] Run wrap-and-sort -ast
   * [0277080] Switch to debhelper 9 and the dh sequencer
     (Closes: #490772, #542084)
   * [8c1a121] OpenSSL is used via pkg-config (Closes: #685480)
   * [722876f] Conffiles under /etc are registered automatically by debhelper
   * [0d425f6] 0.8.0 ships AUTHORS instead of CREDITS
   * [f7bcabc] Play safe: add #DEBHELPER# token to our postinst
   * [05aa024] Adopt the package
   * [0207e87] Update Standards-Version to 3.9.8 (no changes required)
   * [ac4dfab] Abort maintainer script execution on errors
   * [cb277fa] Remove useless debian/libpam-mysql.substvarsold
   * [ac5e1b2] Rip out debconf interface.
     The generally sensible configuration is the default one.
     For the rest, dpkg-statoverride is there.
     (Closes: #685580, #687555, #687709, #687723, #687816, #687945, #688052,
              #688154, #688431, #689040, #689462)
   * [c7c2a4d] Override Lintian warning about permissions of pam-mysql.conf
   * [bbbd6c8] Switch to machine-readable debian/copyright
   * [7d69003] MariaDB client libraries are equally good for us (Closes: 
#845886)
   * [be2238a] Enable multi-arch
   * [46f061c] Remove stale TODO file
   * [65d9806] Enable hardening
   * [e2fd9b5] Add Homepage field
   * [65c419b] Add Vcs-Git and Vcs-Browser fields
   * [b88603e] New patch Don-t-destroy-CPPFLAGS.patch.
     Don't destroy CPPFLAGS
   * [c8ad7b0] New patch Eliminate-obsolete-AC_OUTPUT-argument.patch.
     Eliminate obsolete AC_OUTPUT argument
   * [b5bd0a5] Fail build on undefined symbols in the module
   * [0f734a2] New patch AC_CONFIG_FILES-are-automatically-distributed.patch.
     AC_CONFIG_FILES are automatically distributed
   * [bf7533a] Reword the package description.
     Thanks to Justin B Rye in #685580.
   * [bd601cf] New patch Fix-spelling-in-README-slogs-slows.patch.
     Fix spelling in README: slogs -> slows
Checksums-Sha1:
 52b593332fc103aa381562dda81ed3c47e656bca 1932 pam-mysql_0.8.0-1.dsc
 88e65d665129a1af97e6aac6c15a7964629fcda2 41530 pam-mysql_0.8.0.orig.tar.gz
 ca552db67e139fbeeed3da54cbac33c0c8f70c46 6508 pam-mysql_0.8.0-1.debian.tar.xz
Checksums-Sha256:
 4b40783969001c84c288e2899ef60e4e9de3dfbb0077d7a0d31d6e6399aacac5 1932 
pam-mysql_0.8.0-1.dsc
 da57c877f6336f8a0c4022fdc654a20d3ce6e9551e29ae0181751ed3540d499b 41530 
pam-mysql_0.8.0.orig.tar.gz
 7dcfa07caf390a00e43861be35bdecc05fef6f8f7f6ecdc1c08e45d4712dd060 6508 
pam-mysql_0.8.0-1.debian.tar.xz
Files:
 836718686093e1cf79b09cab9174ef11 1932 admin extra pam-mysql_0.8.0-1.dsc
 1a33d4f7a063f0dbb74514722afec1ad 41530 admin extra pam-mysql_0.8.0.orig.tar.gz
 41c2fac0570352768630308ae8deb2de 6508 admin extra 
pam-mysql_0.8.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJYP/pOAAoJEDrI9xZHftsjkSQQAJYMYZWVli56iTAJqivRNOYV
gMEbRYn5yQW8ge+AYgdSbuAv2FKFsLiA+PAsWJlyL2MJUDjUngj8b6jzLk5Fjmw3
+BB9XaUxC1Ru6gBda5z/9Q1zQOdNC/sfNFHk7T8votiW/umjS5uDjlysd5tn2xO7
EDQuCnXdw4GnLODR3CIdvdjXLDX/Do6AisFRCrn06R2BeGKCPTm2uIjTwc7Ib/7f
Qm3SEn9gQWHkY7SbA9HsJeZfBocIASPUKSJSAOCnGjws+cBtBfCuKNrVTyjZsjTw
k9Gx8oJRWv0uXqzY1O+/8v1yVVgT8ggDGYybzY3MDL7puGdLZhPWhOXZO18Cdicu
/pI9jsCjwhuBZ7wiSgjErFNt1uvXJUypmaQa9PDl9iCYKSmAWnJ+ZqVsNjM9dzc7
1ScxAteKq1oGCQ21EgfA0dbRjY05K9JqG/y4gaVnPr1wT2WlBEQGA/cNW9WhpyK6
oSgWzNVPNUr1mcq4UjPLnuTQqOhqwdi3GttGsC89YEiltp1PQhQ51UhMp/eiK40k
tOkjzh4b+KK0bRz5FomvUZdqK5BJe2a7Ucmw6L3xvAgeZQBOhsgQV8K3PE+XZRV/
LA6VmFc7mlbRu0nGgH7OkCoOWbritT2ghdPxmrg8N852s515QR4sQZ3g1VAOC172
eAFH18p8q8gvDQA7LDxH
=MZmv
-----END PGP SIGNATURE-----

--- End Message ---

Reply via email to